@charset "utf-8";
#thumbplace_1212285 {margin: 1em 0 3em;}
@media only screen and (max-width: 750px)
{
	#thumbplace_1212285 {margin: 0; float: right;}
}
@media only screen and (max-width: 520px)
{
	#thumbplace_1212285 {float: none; margin: 0 calc((100% - 168px - 168px) / 2) 1em;}
	#mainText >p:first-of-type {clear: both;}
}
